## gcl-2.4.4.tgz

=== tests/Makefile ===
LISP = clisp

all : tests compare

tests : force
	$(LISP) -i tests.lsp -x '(run-all-tests)'

compare : force
	(echo *.erg | grep '\*') >/dev/null || (echo "Test failed." ; exit 1)
	echo "Test passed."

force :

=== debian/control ===
Source: gcl
Section: interpreters
Priority: optional
Maintainer: Camm Maguire <camm@enhanced.com>
Build-Depends: debhelper, emacsen, libreadline4-dev, m4, tk8.2-dev, tetex-bin, texinfo, binutils-dev, texi2html
Standards-Version: 3.5.2

Package: gcl
Architecture: i386 m68k arm sparc mips mipsel
Depends: ${shlibs:Depends}
Suggests: gcl-doc
Description: GNU Common Lisp compiler.
 GNU Common Lisp (GCL) is a Common Lisp compiler and interpreter
 implemented in C, and complying mostly with the standard set 
 forth in the book "Common Lisp, the Language I".  It attempts
 to strike a useful middle ground in performance and portability
 from its design around C.
 .
 This package contains the Lisp system itself.  Documentation 
 is provided in the gcl-doc package.

Package: gcl-doc
Section: doc
Architecture: all
Description: Documentation for GNU Common Lisp.
 GNU Common Lisp (GCL) is a Common Lisp compiler and interpreter
 implemented in C, and complying mostly with the standard set 
 forth in the book "Common Lisp, the Language I".  It attempts
 to strike a useful middle ground in performance and portability
 from its design around C.
 .
 This package contains Documentation in info format of both the
 system internals, as well as the graphical interface currently
 implemented in Tcl/Tk.
